/*mobile*/
@media screen and (max-width: 520px){
body{font-family: 'Noto Sans JP', sans-serif;margin: 0}

#mainhedder{width:auto; max-with:100%;position: relative}
#mainhedder h1{display: none}

#topsec1{max-width:100%; min-height: 600px; height:auto;  margin: 0 auto;background: url("../img2/bg2_mobile.png")no-repeat; background-size: auto 90%;  background-position:bottom 3em right -2em; padding-top:1px}

#top_message{max-width:100%; min-height: 400px; height:auto;  margin: 2em auto;padding: 0 0 11em 0;background: url("../img2/bg2.png")no-repeat;background-size: auto 25%; background-position: bottom right -5em; text-align: center}
#top_message h3{font-style: italic;font-weight: 600;font-size: 1.8em;letter-spacing: 0.2em; color: #ec7210;padding-bottom: 1em}
#top_message p{padding: 0 0 2em 0;line-height: 2em; letter-spacing: 0.1em;font-size: 0.9em;text-align: center}

.maincpoy{width: 35%; height: 150px; background: url("../img2/copy1.png") no-repeat;background-size:100% auto; margin:5em 0 0 2em;text-indent: -9999px}
.maincpoy h2{display: block}


.topnews{height: auto; width: 60%; margin: 2em auto; padding:40px;border: solid 8px #ff9933;border-radius: 8px; color: #000000;text-align: center}
.topnews h3{font-size: 180%; display: block; width: 20%; min-width: 150px}
.topnews p{font-size: 1em;font-weight: 600;letter-spacing: 0; line-height: 2em;width: 100%}
.topnews dl{display: block flex; width: 80%; min-width: 500px}
.topnews dt{clear: left; float: left;min-width: 100px; margin: 0 0 10px 0; line-height:150%; color:#F8FF00; font-size: 85%}
.topnews dd{margin: 0 0 20px 15%; min-width: 400px; line-height:150%}
.txt_red{color: #EF1317}
.txt_green{color:#ec7210}
.txt_orange{color:#EA750C}
.txt_blue{color:#287CCA}

.tprosub_t{display: inline-block;letter-spacing: 0.5em;font-weight: 500;padding: 7em 0 1em 2em}
.top_prof_t{font-size: 1.7em;font-weight: 800;margin-bottom: 1em;display: inline-block;padding: 0 0 1em 1em}
#top_profsec1{width:100%; height:auto;  margin: 0 auto 4em auto;background:url("../profile/img/pro_bg1_mob.png")no-repeat;background-size: 50% auto; background-position:top 3em right; padding-top:1px}
#top_prof_box{width:90%;padding: 0 0 0 0;margin: 3em auto 0 auto}
#top_prof_box ul{display:block;list-style: none;font-size: 0.9em;line-height: 1.5em;padding: 1em; margin-bottom: 1em;background: #ffc890;border-radius: 8px;width: auto}
#top_prof_box li{padding: 0 0 0.7em 0}

.concept1{width:100%; min-width: auto;margin: 2em auto 1em auto}
.concept1 h3{display: block;width: 100%;height: 35px;margin: 0 auto 2em auto;background: url("../img2/headline1.png")no-repeat;background-size:auto 100%;background-position: center; text-indent: -9999px}

.footer{width:auto; height:auto; background: #ec7210; color: #FFFFFF; padding: 5% 17%;letter-spacing: 0.1em}
.footer0{width: 100%;padding-right: 1em; margin-bottom: 1em}
.footer0 p{display: block;width: auto;height: 52px;margin: 0.7em 0 1em 0; background: url("../img2/footer_title.png")no-repeat;background-size: auto 100%;background-position: center;text-indent: -9999px}
.footer1{width: 100%; line-height: 2em;font-size: 90%;font-weight: 600;margin-bottom: 2em;text-align: center}
.copyright{width: 100%;position: relative; text-align: right;display:flex;justify-content: center;margin-bottom: 1em}
.copyrighttxt{font-size: 80%; position:absolute; bottom:0;display: block}


/* top_5policies */
.x1{width:auto; min-width: auto; height: auto; margin: 0 auto 2em auto}
.x1 h3{margin: 0 auto;padding-bottom: 1em; font-weight: bold; font-size:1.5em; white-space: wrap;background: #FFFFFF; display: block;width: 100%;text-align: center;line-height: 1.5em}

.x1_1{background: url("../img2/bg_x1_1.jpg")no-repeat; height: auto;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:3em}
.x1_1_cont{display: block;width: 90%; padding: 10em 0 0 0; margin: 0 auto}
.x1_1 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 1em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1em}


.x1_2{background: url("../img2/bg_x1_2.jpg")no-repeat; height: auto;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:3em}
.x1_2_cont{display: block;width: 90%; padding: 10em 0 0 0; margin: 0 auto}
.x1_2 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 1em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1em}

.x1_3{background: url("../img2/bg_x1_3.jpg")no-repeat; height:auto;background-origin: border-box;background-position:top 45% left ;background-size:110%;margin-bottom:3em}
.x1_3_cont{display: block;width: 90%; padding: 10em 0 0 0; margin: 0 auto}
.x1_3 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 1em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1em}

.x1_4{background: url("../img2/bg_x1_4.jpg")no-repeat; height:auto;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:4em}
.x1_4_cont{display: block;width: 90%; padding: 10em 0 0 0; margin: 0 auto}
.x1_4_cont p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 1em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1em}

.x1_5{background: url("../img2/bg_x1_5.jpg")no-repeat; height:auto;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:3em}
.x1_5_cont{display: block;width: 90%; padding: 10em 0 0 0; margin: 0 auto}
.x1_5 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 1em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1em}

.linkto{width: 90%;margin: 0 auto;text-align: center;border-bottom: 2px dashed #D3D3D3;padding: 0 0 3em 0}
.linkto a{text-align: center;font-size: 1em;font-weight: 600; color: #FFFFFF;background: #ec7210;border-radius: 5px;display: block;width: auto;padding: 1em;margin: 0 auto;text-decoration: none}

.take_action{width: 90%;margin: 0 auto 3em auto}
.itembox1{width:100%; min-width: auto;text-decoration: none}
.itembox1 li{max-width: 100%;min-width: 80%;height: auto;text-align: center;color: #FFFFFF;font-size: 1.3em;font-weight: 600;border-radius: 8px;display: block;margin: 0 0 2em 0}
.itembox1_1{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button1.png")no-repeat  #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_2{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button2.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_3{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button3.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}


.itembox1 a {color: #FFFFFF;text-decoration: none}
.itembox1 a:hover {color: #FFFF00;text-decoration: none}


.sns{width: auto;height: auto;margin: 2em auto}
.sns ul{width: 90%;margin: 0 auto;text-indent: -9999px;display: flex;justify-content:center;flex-wrap: wrap}
.top_fb{display: block;width: 77px;height: 77px;padding-right: 3em; background: url("../img2/fb.png")no-repeat;background-size: contain;background-position: center}
.top_insta{display: block;width: 73px;height: 77px;background: url("../img2/instagram.png")no-repeat;background-size: contain;background-position: center}
.top_tw{display: block;width: 68px;height: 67px;padding-left: 3em;background: url("../img2/twitter.png")no-repeat;background-size: contain;background-position: center}
.top_yt{display: block;width: 184px;height: 77px;margin-top: 2em;background: url("../img2/youtube.png")no-repeat;background-size: contain;background-position: center}
.top_note{display: block;width: 193px;height: 77px;margin-top: 2em;background: url("../img2/note.png")no-repeat;background-size: contain;background-position: center}

.links{margin: 0 auto;max-width: 100%}
.link_report{display: block;margin: 0 auto;padding: 1em 0 0 0; max-width: 90%; height: 120px;background:url("../img2/repo_banar1.jpg")no-repeat;background-size: contain; text-indent: -9999px}

.links2{display:block;max-width: 75%;margin: 0 auto 3em auto;border-top: 2px dashed #D3D3D3;padding-top: 3em}

.citytoon{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_toon.png")no-repeat;margin: 0 auto 1.5em auto}
.assembly{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_epa.png")no-repeat;margin: 0 auto 1.5em auto}
.ehimepref{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_ehime.png")no-repeat;margin: 0 auto 1.5em auto}
.sub_t{display: block;font-size: 0.6em; letter-spacing: 0.5em;font-weight: 500;padding: 5em 0 1.5em 0}
.p_title{display:block;font-size: 1.7em;font-weight: 800;margin: 0 0 3.5em 0}

/* Profile */
#profsec1{max-width:100%; min-height: auto; height:auto; margin: 0 auto;padding: 0 0 0 1.5em; background: url("../profile/img/pro_bg1_mob.png")no-repeat;background-size: 40% auto; background-position:top right 1em; padding-top:1px}
#profsec1 ol{display:inline-block;font-size: 0.9em;line-height: 1.5em;width: 90%}
#profsec1 li{padding: 0 0 0.7em 0}
#profsec1 br{display: none}

.prof_3c{max-width: 100%;min-width: auto;display:block;margin: 0 auto;padding: 0 1.5em}
.prof_3c h4{font-size: 1.2em;font-weight: 600; padding-bottom: 0.5em}
.prof_3c p{line-height: 1.5em}
.prof_con{width: auto;margin-bottom: 2em; text-align: justify;border-radius: 8px; background: #ffc890;padding: 1.5em}

.prof_bo{border-bottom: dashed 2px #8E8E8E;margin-bottom: 1em}


/* Policies */
#polisec1{max-width:100%; min-height: auto; height:auto;  margin: 0 auto 1em auto;padding: 0 1.5em; background: url("../policies/img/policies_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#polisec1 p{line-height: 1.8em;width: auto;background: rgba(255,255,255,0.8);text-align: justify;padding: 1em}
#polisec1 br{display: none}




/*アコーディオン全体*/
.accordion-area{list-style: none; max-width: 100%;margin:3em auto}
.accordion-area li{margin: 2em 0}
.accordion-area dt{font-size: 1.2em;font-weight: 500;color: #ffff99}
.accordion-area dd{font-size: 1em;line-height: 1.8em}
.accordion-area section {border: 1px solid #ccc;background: #ec7210;color: #FFFFFF;padding: 0 0 0 1.5em}
.acc_pad1{padding-bottom: 1em;line-height: 1.5em;text-align: justify}
.acc_pad2{padding-bottom: 1em}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1.2em;
    font-weight: 600;
    padding: 2em 2em 2em 50px;
    transition: all .5s ease;
	line-height: 1.5em
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #FFFFFF;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {display: none;/*はじめは非表示*/;margin:0 3% 3% 3%;padding: 1em;}


/* Support */
#suppsec1{max-width:100%; min-height: auto; height:auto; margin: 0 auto 3em auto;padding: 0 1.5em; background: url("../support/img/support_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#suppsec1 p{line-height: 1.8em;width:auto;background: rgba(255,255,255,0.8);text-align: justify}
#suppsec1 br{display: none}

.admission{max-width: 100%;min-width:auto;margin: 0 auto 4em;padding: 1.5em}
.admission h3{font-size: 1.5em;font-weight: 600; padding-bottom: 0.5em}
.admission p{line-height: 1.8em;width: auto;background: rgba(255,255,255,0.8);padding: 0 0 2em 0}
.admission ol{width:auto;padding: 0 0 0 1em}
.admission li{margin:0 0 1em 0;}
.adm1{width: auto;line-height: 2em}
.adm2{width: auto;line-height: 2em}
.adm2 a{background: #ec7210;padding: 1.5em;color: #FFFFFF;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:0;display: block;text-align: center;text-decoration: none}
.adm2 a:hover{background: #ec7210;padding: 1.5em;color: #ffff99;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:0;display: block;text-align: center}


#reposec1{width:100%; height:auto;margin: 0 auto;padding: 0 1.5em;padding-top:1px}
.repo_1c{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 auto 4em auto;padding: 0 3em}
.repo_con{text-align: center;margin-bottom: 3em}
.repo_con figcaption{background: #4E4E4E;padding: 0.5em 0;color:#FFFFFF;text-align: justify;text-align: center;text-decoration: none}

#privsec1{width:90%; height:auto; margin: 0 auto 5em auto;padding: 0;text-align: justify}
#privsec1 h3{font-size: 1.1em;font-weight: 600; padding:0 0 1em 0}
#privsec1 p{line-height: 1.5em;width: 100%;background: rgba(255,255,255,0.8);padding:0 0 3em 0}
#privsec1 ul,ol{margin: 0 0 3em 0;line-height: 1.5em}
#privsec1 li{margin: 0 0 1em 0;line-height: 1.5em}


}



/* tablet */
@media screen and (min-width: 521px) and (max-width: 1024px){
body{font-family: 'Noto Sans JP', sans-serif;margin: 0}
#mainhedder{width:auto; max-with:100%}
#mainhedder h1{display: none}

#topsec1{max-width:100%; min-height: 500px; height:auto;  margin: 0 auto;background: url("../img2/bg1.png")no-repeat; background-size: 100% auto;  background-position:center; padding-top:1px}

#top_message{max-width:100%; min-height: 400px; height:auto;  margin: 2em auto;padding: 0 0 15em 0;background: url("../img2/bg2.png")no-repeat;background-size: auto 30%; background-position: bottom left 70%; text-align: center}
#top_message h3{font-style: italic;font-weight: 600;font-size: 2.5em;letter-spacing: 0.2em; color: #ec7210;padding-bottom: 1em}
#top_message p{padding: 0 0 2em 0;line-height: 1.5em; letter-spacing: 0.1em;font-size: 1.2em;text-align: center}

.maincpoy{width: 30%; height: 300px; background: url("../img2/copy1.png") no-repeat;background-size:100% auto; margin:10em 0 0 6em;text-indent: -9999px}
.maincpoy h2{display: block}

.topnews{height: auto; width: 70%; margin: 2em auto; padding:2em;border: solid 8px #ff9933;border-radius: 8px; color: #000000;text-align: center}
.topnews h3{font-size: 180%; display: block; width: 20%; min-width: 150px}
.topnews p{font-size:1.5em;font-weight: 600;letter-spacing: 0; line-height: 2em;width: 100%}
.topnews dl{display: block flex; width: 80%; min-width: 500px}
.topnews dt{clear: left; float: left;min-width: 100px; margin: 0 0 10px 0; line-height:150%; color:#F8FF00; font-size: 85%}
.topnews dd{margin: 0 0 20px 15%; min-width: 400px; line-height:150%}
.txt_red{color: #EF1317}
.txt_green{color:#ec7210}
.txt_orange{color:#EA750C}
.txt_blue{color:#287CCA}

.tprosub_t{display: inline-block;letter-spacing: 0.5em;font-weight: 500;padding: 7em 0 1em 5em}
.top_prof_t{font-size: 3em;font-weight: 800;margin-bottom: 0;display: inline-block;padding: 0 0 1em 1.5em}
#top_profsec1{width:100%; height:auto;  margin: 0 auto 4em auto;background:url("../profile/img/pro_bg1_mob.png")no-repeat;background-size: 40% auto; background-position:top right; padding-top:1px}
#top_prof_box{width:80%;padding: 0;margin:6em auto 0 auto}
#top_prof_box ul{display:block;list-style: none;font-size: 1em;line-height: 1.5em;padding: 1.5em; margin-bottom: 1em;background: #ffc890;border-radius: 8px;width: auto}
#top_prof_box li{padding: 0 0 0.7em 0}

.concept1{width:100%; min-width: auto;margin: 2em auto 1em auto}
.concept1 h3{display: block;width: 100%;height: 70px;margin: 5em auto 2em auto;background: url("../img2/headline1.png")no-repeat;background-size:auto 100%;background-position: center; text-indent: -9999px}

.footer{width:auto; height:auto; background: #ec7210; color: #FFFFFF; padding: 5% 17%;letter-spacing: 0.1em}
.footer0{width: 100%;padding-right: 1em; margin-bottom: 1em}
.footer0 p{display: block;width: auto;height: 52px;margin: 0.7em 0 1em 0; background: url("../img2/footer_title.png")no-repeat;background-size: auto 100%;background-position: center;text-indent: -9999px}
.footer1{width: 100%; line-height: 2em;font-size: 90%;font-weight: 600;margin-bottom: 2em;text-align: center}
.copyright{width: 100%;position: relative; text-align: right;display:flex;justify-content: center;margin-bottom: 1em}
.copyrighttxt{font-size: 80%; position:absolute; bottom:0;display: block}

/* top_5policies */
.x1{width:auto; min-width: auto; height: auto; margin: 0 auto 2em auto}
.x1 h3{margin: 0 auto;padding-bottom: 1em; font-weight: bold; font-size:2em; white-space: wrap;background: #FFFFFF; display: block;width: 100%;text-align: center;line-height: 1.5em}

.x1_1{background: url("../img2/bg_x1_1.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:4em}
.x1_1_cont{display: block;width: 90%; padding: 25em 0 0 0; margin: 0 auto}
.x1_1 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 2em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1.2em}


.x1_2{background: url("../img2/bg_x1_2.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:4em}
.x1_2_cont{display: block;width: 90%; padding: 25em 0 0 0; margin: 0 auto}
.x1_2 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 2em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1.2em}

.x1_3{background: url("../img2/bg_x1_3.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:top 35% left ;background-size:110%;margin-bottom:4em}
.x1_3_cont{display: block;width: 90%; padding: 25em 0 0 0; margin: 0 auto}
.x1_3 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 2em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1.2em}

.x1_4{background: url("../img2/bg_x1_4.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:4em}
.x1_4_cont{display: block;width: 90%; padding: 25em 0 0 0; margin: 0 auto}
.x1_4_cont p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 2em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1.2em}

.x1_5{background: url("../img2/bg_x1_5.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:top 15% center ;background-size:110%;margin-bottom:4em}
.x1_5_cont{display: block;width: 90%; padding: 25em 0 0 0; margin: 0 auto}
.x1_5 p{display: inline-block;width: auto;background:rgba(255,255,255,0.8);padding: 2em;border: solid 3px #ff9933;border-radius: 5px;line-height: 1.9em;font-size: 1.2em}

.linkto{width: 80%;margin: 0 auto;text-align: center;border-bottom: 2px dashed #D3D3D3;padding: 0 0 3em 0}
.linkto a{text-align: center;font-size: 1.5em;font-weight: 600; color: #FFFFFF;background: #ec7210;border-radius: 5px;display: block;width: auto;padding: 1em;margin: 0 auto;text-decoration: none}

.take_action{width: 70%;margin: 0 auto 3em auto}
.itembox1{width:100%; min-width: auto;text-decoration: none}
.itembox1 li{max-width: 100%;min-width: 80%;height: auto;text-align: center;color: #FFFFFF;font-size: 1.3em;font-weight: 600;border-radius: 8px;display: block;margin: 0 0 2em 0}
.itembox1_1{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button1.png")no-repeat  #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_2{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button2.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_3{max-width: 100%;min-width: 80%;min-height:  140px;display: block;padding: 2em 0 0 0; background: url("../img2/button3.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}


.itembox1 a {color: #FFFFFF;text-decoration: none}
.itembox1 a:hover {color: #FFFF00;text-decoration: none}


.sns{max-width: 70%;min-width: 700px;height: 100px;margin: 5em auto}
.sns ul{width: 100%;text-indent: -9999px;display: flex;justify-content: space-between;flex-wrap: wrap}
.top_fb{display: block;width: 77px;height: 77px;background: url("../img2/fb.png")no-repeat;background-size: contain;background-position: center}
.top_insta{display: block;width: 73px;height: 77px;background: url("../img2/instagram.png")no-repeat;background-size: contain;background-position: center}
.top_tw{display: block;width: 78px;height: 77px;background: url("../img2/twitter.png")no-repeat;background-size: contain;background-position: center}
.top_yt{display: block;width: 184px;height: 77px;background: url("../img2/youtube.png")no-repeat;background-size: contain;background-position: center}
.top_note{display: block;width: 193px;height: 77px;background: url("../img2/note.png")no-repeat;background-size: contain;background-position: center}

.links{margin: 0 auto;max-width: 100%}
.link_report{display: block;margin: 4em auto;width: 70%; height: 150px;background:url("../img2/repo_banar1.jpg")no-repeat;background-size: contain; text-indent: -9999px}

.links2{display:block;max-width: 75%;margin: 0 auto 3em auto;border-top: 2px dashed #D3D3D3;padding-top: 3em}

.citytoon{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_toon.png")no-repeat;margin: 0 auto 1.5em auto}
.assembly{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_epa.png")no-repeat;margin: 0 auto 1.5em auto}
.ehimepref{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_ehime.png")no-repeat;margin: 0 auto 1.5em auto}
.sub_t{display: block;font-size: 0.8em; letter-spacing: 0.5em;font-weight: 500;padding: 8em 0 0 0}
.p_title{display:block;font-size: 2.5em;font-weight: 800;margin: 0 0 3em 0}

/* Profile */
#profsec1{width:100%; height:auto; margin: 0 auto 3em auto;padding:0 3em; background: url("../profile/img/pro_bg1_tab.png")no-repeat;background-size: 80% auto; background-position:top right 3em; padding-top:1px}
#profsec1 ol{display:inline-block;font-size: 1.2em;line-height: 1.5em;width: 90%}
#profsec1 li{padding: 0 0 0.7em 0}

.prof_3c{width:90%;display: flex;justify-content: space-between;flex-wrap: nowrap;margin: 0 auto 4em auto;padding: 0 3em}
.prof_3c h4{font-size: 1.5em;font-weight: 600; padding-bottom: 0.5em}
.prof_3c p{line-height: 1.5em}
.prof_con{width: 26%;margin-right: 0.5em; text-align: justify;border-radius: 8px; background: #ffc890;padding: 1.5em}

.prof_bo{border-bottom: dashed 2px #8E8E8E;margin-bottom: 1em}

/* Policies */
#polisec1{max-width:100%; min-height: auto; height:auto;  margin: 0 auto 1em auto;padding: 0 3em; background: url("../policies/img/policies_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#polisec1 p{line-height: 1.8em;width: 90%;padding: 1.5em; background: rgba(255,255,255,0.8)}

/*アコーディオン全体*/
.accordion-area{list-style: none; max-width: 100%;margin:3em auto}
.accordion-area li{margin: 2em 0}
.accordion-area dt{font-size: 1.2em;font-weight: 500;color: #ffff99}
.accordion-area dd{font-size: 1em;line-height: 1.8em}
.accordion-area section {border: 1px solid #ccc;background: #ec7210;color: #FFFFFF;padding: 0 0 0 1.5em}
.accordion-area br{display: none}
.acc_pad1{padding-bottom: 1em;line-height: 1.5em;text-align: justify}
.acc_pad2{padding-bottom: 1em}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1.2em;
    font-weight: 600;
    padding: 2em 2em 2em 50px;
    transition: all .5s ease;
	line-height: 1.5em
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #FFFFFF;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {display: none;/*はじめは非表示*/;margin:0 3% 3% 3%;padding: 1em;}

/* Support */
#suppsec1{max-width:100%; min-height: auto; height:auto;  margin: 0 auto 3em auto;padding: 0 3em; background: url("../support/img/support_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#suppsec1 p{line-height: 1.8em;width: 90%;padding: 1.5em; background: rgba(255,255,255,0.8);text-align: justify}

.admission{max-width: 100%;min-width:auto;margin: 0 auto 4em;padding: 1.5em 3em 0 3em}
.admission h3{font-size: 1.5em;font-weight: 600; padding-bottom: 0.5em}
.admission p{line-height: 1.8em;width: auto;background: rgba(255,255,255,0.8);padding: 0 0 2em 0}
.admission ol{width:auto;padding: 0 0 0 1em}
.admission li{margin:0 0 1em 0;}
.adm1{width: auto;line-height: 2em}
.adm2{width: auto;line-height: 2em}
.adm2 a{background: #ec7210;padding: 1.5em;color: #FFFFFF;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:0;display: block;text-align: center;text-decoration: none}
.adm2 a:hover{background: #ec7210
;padding: 1.5em;color: #ffff99;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:0;display: block;text-align: center}
.adm2 br{display: none}


#reposec1{width:100%; height:auto;  margin: 0 auto 3em auto;padding: 0 3em;padding-top:1px}
.repo_1c{width:85%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 auto 4em;padding: 0 2em}
.repo_con{text-align: center;margin-bottom: 3em;text-decoration: none}
.repo_con figcaption{background: #4E4E4E;padding: 0.5em 0;color:#FFFFFF}

#privsec1{width:90%; height:auto; margin: 0 auto 5em auto;padding: 0;text-align: justify}
#privsec1 h3{font-size: 1.1em;font-weight: 600; padding:0 0 1em 0}
#privsec1 p{line-height: 1.5em;width: 100%;background: rgba(255,255,255,0.8);padding:0 0 3em 0}
#privsec1 ul,ol{margin: 0 0 3em 0;line-height: 1.5em}
#privsec1 li{margin: 0 0 1em 0;line-height: 1.5em}


}





/*navigation*/
.slicknav_menu {
 display:none;/*PC時は非表示*/
}
@media screen and (max-width: 1024px) {
 #gnav {
 display:none;/*モバイル時は非表示*/
}
 .slicknav_menu {
 display:block;/*モバイル時は表示*/}
}
/*navigation*/

/*PC*/
@media screen and (min-width: 1025px) {
body{font-family: 'Noto Sans JP', sans-serif;margin: 0}
a {text-decoration: none; outline: none}
img {outline: none}
.maxw1000{max-width: 1200px;margin-bottom: 100px}
.minw1000{min-width: 800px;margin-bottom: 100px}
.boxcenter{margin: 0 auto}
#mainhedder{height:130px; width:70%; min-width: 900px;margin: 0 auto;display: flex;justify-content:space-between}
#mainhedder h1{width:147px; min-width: 147px; height: 72px; margin:25px 0 0 2em; display:block; background: url("../img2/title1.png")no-repeat; text-indent: -9999px}
#mainhedder ul{display:flex; flex-basis: 30px; flex-grow: 1; width:60%; min-width: 300px; height: 30px; color: #394b38; font-weight: 600; font-size: 90%; justify-content: flex-end; padding-right: 0; margin-top: 40px}
#mainhedder li{display: inline-block; width:8%; min-width: 100px; height:30px; line-height: 30px; text-align: center; white-space: nowrap; padding-left: 0.3em}
#mainhedder a{color: #394b38}
#mainhedder a:hover{color: #ff9933}

#topsec1{max-width:1469px; min-height: auto; height:821px;  margin: 0 auto;background: url("../img2/bg1.png")no-repeat; background-size:cover;  background-position:center; padding-top:1px}

#top_message{max-width:1469px; min-height: 821px; height:auto;  margin: 6em auto 0 auto;padding: 0 0 23em 0;background: url("../img2/bg2.png")no-repeat;background-position: bottom; text-align: center}
#top_message h3{font-style: italic;font-weight: 600;font-size: 2.8em;letter-spacing: 0.5em; color: #ec7210;padding-bottom: 1.3em}
#top_message p{padding: 0 0 2em 0;line-height: 2em; letter-spacing: 0.2em;font-size: 1.2em}

.maincpoy{width: 380px; height: 300px; background: url("../img2/copy1.png") no-repeat; margin:5em 0 0 13em;text-indent: -9999px}
.maincpoy h2{display: block}

.topleft{width:30%; margin:0 auto}
.topleft h2{font-size: 120%; font-weight: 800}
.topright{width:50%; margin:0 auto}
.topright h2{font-size: 120%; font-weight: 800}
.topright dd{margin: 0 0 10px 0}
.t-item{padding:20px 0; border-bottom:solid 1px #FFF}
.t-item dt{margin:0 0 10px 0; font-weight:bold}


.topnews{height: auto; max-width: 60%; min-width: 900px; margin: 4em auto; padding:40px;border: solid 8px #ff9933;border-radius: 8px; color: #000000;text-align: center; display: flex}
.topnews h3{font-size: 180%; display: block; width: 20%; min-width: 150px}
.topnews p{font-size: 2em;font-weight: 800;letter-spacing: 0.1em; line-height: 2em;width: 100%}
.topnews dl{display: block flex; width: 80%; min-width: 500px}
.topnews dt{clear: left; float: left;min-width: 100px; margin: 0 0 10px 0; line-height:150%; color:#F8FF00; font-size: 85%}
.topnews dd{margin: 0 0 20px 15%; min-width: 400px; line-height:150%}
.txt_red{color: #EF1317}
.txt_green{color:#ec7210}
.txt_orange{color:#EA750C}
.txt_blue{color:#287CCA}

.tprosub_t{display: inline-block;letter-spacing: 0.5em;font-weight: 500;padding: 15em 0 1em 7.2em}
.top_prof_t{font-size: 3.5em;font-weight: 800;margin-bottom: 2em;display:block;padding: 0 0 1em 2em}
#top_profsec1{max-width:1300px; min-height: auto; height:auto;  margin: 0 auto 6em auto;background: url("../profile/img/pro_bg1_tab.png")no-repeat;background-size: 55% auto; background-position:top 3em right 5em; padding-top:1px}
#top_prof_box{display:flex;justify-content:space-between;flex-wrap:nowrap;width:90%;margin: 0 auto;padding: 3em 0 0 0}
#top_prof_box ul{display:block;font-size: 1em;line-height: 1.5em;padding: 1.5em;background: #ffc890;border-radius: 8px;width: 28%}
#top_prof_box li{padding: 0 0 0.7em 0}



.concept1{width:80%; min-width: 700px;margin: 1em auto 0 auto; padding:2em;}
.concept1 h3{display: block;width: 430px;height: 100px;margin: 0 auto;background: url("../img2/headline1.png")no-repeat;background-size: cover; text-indent: -9999px}
.concept1 p{line-height: 160%}
.concept1 ul{width: 50%; margin: 40px auto; font-size: 2em}
.concept1 li{margin: 0 0 20px 0;}


.footer{width:auto; height:auto; background: #ec7210; color: #FFFFFF; padding: 5% 17%; display: flex; justify-content: space-between; white-space: nowrap;letter-spacing: 0.1em}
.footer0{width: 25%;padding-right: 1em}
.footer0 p{display: block;width: auto;height: 52px;margin: 0.7em 0 0 0; background: url("../img2/footer_title.png")no-repeat;background-size: auto 100%;text-indent: -9999px}
.footer1{width: 40%; line-height: 2em;font-size: 1em;font-weight: 600}
.copyright{width: 30%;position: relative; text-align: right;display:flex;justify-content: flex-end}
.copyrighttxt{font-size: 80%; position:absolute; bottom:0;display: block}


/* top_5policies */
.x1{width:75%; min-width: 700px; height: auto; margin: 0 auto 5em auto; padding:2em 2em 0 2em}
.x1 h3{margin-bottom: 1em;padding: 0.6em; font-weight: bold; font-size:2em; white-space: nowrap;background: #FFFFFF;display:block;width: 100%}

.x1_1{background: url("../img2/bg_x1_1.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:left 30%;background-size:70%;margin-bottom:4em}
.x1_1_cont{display: flex;flex-wrap: nowrap;justify-content: flex-end;padding-top: 5em}
.x1_1 p{display: inline-block;background:rgba(255,255,255,0.8);padding: 2em;border: solid 8px #ff9933;border-radius: 5px; width: 45%;line-height: 1.9em;font-size: 1.2em}
.x1_1_head br{display: none}


.x1_2{background: url("../img2/bg_x1_2.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:right 30%;background-size:70%;margin-bottom:4em}
.x1_2_head{text-align: right}
.x1_2_head br{display: none}
.x1_2_cont{display: flex;flex-wrap: nowrap;justify-content:flex-start;padding-top: 5em}
.x1_2 p{display: inline-block;background:rgba(255,255,255,0.8);padding: 2em;border: solid 8px #ff9933;border-radius: 5px;width: 45%;line-height: 1.8em;line-height: 1.9em;font-size: 1.2em}

.x1_3{background: url("../img2/bg_x1_3.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:left 30%;background-size:70%;margin-bottom:4em}
.x1_3_cont{display: flex;flex-wrap: nowrap;justify-content: flex-end;padding-top: 5em}
.x1_3 p{display: inline-block;background:rgba(255,255,255,0.8);padding: 2em;border: solid 8px #ff9933;border-radius: 5px; width: 45%;line-height: 1.9em;font-size: 1.2em}
.x1_3_head br{display: none}

.x1_4{background: url("../img2/bg_x1_4.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:right 30%;background-size:70%;margin-bottom:4em}
.x1_4_head{text-align: right}
.x1_4_head br{display: none}
.x1_4_cont{display: flex;flex-wrap: nowrap;justify-content:flex-start;padding-top: 5em}
.x1_4 p{display: inline-block;background:rgba(255,255,255,0.8);padding: 2em;border: solid 8px #ff9933;border-radius: 5px;width: 45%;line-height: 1.8em;line-height: 1.9em;font-size: 1.2em}

.x1_5{background: url("../img2/bg_x1_5.jpg")no-repeat; height: auto; min-height: 500px;background-origin: border-box;background-position:left 30%;background-size:70%;margin-bottom:4em}
.x1_5_cont{display: flex;flex-wrap: nowrap;justify-content: flex-end;padding-top: 5em}
.x1_5 p{display: inline-block;background:rgba(255,255,255,0.8);padding: 2em;border: solid 8px #ff9933;border-radius: 5px; width: 45%;line-height: 1.9em;font-size: 1.2em}
.x1_5_head br{display: none}

.linkto{width: auto;margin: 5em auto;text-align: center;border-bottom: dashed 3px #9F9F9F;padding-bottom: 5em}
.linkto a{text-align: center;font-size: 150%;font-weight: 600; color: #FFFFFF;background: #ec7210;border-radius: 5px;display: block;width: 60%;padding: 1em;margin: 0 auto;white-space: nowrap}
.linkto a:hover{text-align: center;font-size: 150%;font-weight: 600;color: #ffff99;background: #ec7210;border-radius: 5px;display: block;width: 60%;padding: 1em;margin: 0 auto;white-space: nowrap}

.take_action{max-width: 75%;min-width: 700px;margin: 0 auto 8em}
.itembox1{display: flex; justify-content: space-between;flex-wrap: wrap; width:100%; min-width: auto;text-decoration: none}
.itembox1 li{max-width: 100%;min-width: 32%;min-height: 184px;text-align: center;color: #FFFFFF;font-size: 1.3em;font-weight: 600;border-radius: 8px}
.itembox1_1{max-width: 100%;min-width: 32%;min-height: 100%;display: block;padding: 2em 0 0 0; background: url("../img2/button1.png")no-repeat  #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_2{max-width: 100%;min-width: 32%;min-height: 100%;display: block;padding: 2em 0 0 0; background: url("../img2/button2.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}
.itembox1_3{max-width: 100%;min-width: 32%;min-height: 100%;display: block;padding: 2em 0 0 0; background: url("../img2/button3.png")no-repeat #ec7210;background-size:contain;background-position: center bottom;border-radius: 8px}


.itembox1 a {color: #FFFFFF}
.itembox1 a:hover {color: #FFFF00}


.sns{max-width: 70%;min-width: 700px;height: 100px;margin: 5em auto}
.sns ul{width: 100%;text-indent: -9999px;display: flex;justify-content: space-between;flex-wrap: wrap}
.top_fb{display: block;width: 77px;height: 77px;background: url("../img2/fb.png")no-repeat;background-size: contain;background-position: center}
.top_insta{display: block;width: 73px;height: 77px;background: url("../img2/instagram.png")no-repeat;background-size: contain;background-position: center}
.top_tw{display: block;width: 78px;height: 77px;background: url("../img2/twitter.png")no-repeat;background-size: contain;background-position: center}
.top_yt{display: block;width: 184px;height: 77px;background: url("../img2/youtube.png")no-repeat;background-size: contain;background-position: center}
.top_note{display: block;width: 193px;height: 77px;background: url("../img2/note.png")no-repeat;background-size: contain;background-position: center}

.links{margin: 0 auto;max-width: 1200px;margin-bottom: 4em}
.link_report{display: block;margin: 0 auto;max-width: 50%; height: 120px;background:url("../img2/repo_banar1.jpg")no-repeat;background-size: contain; text-indent: -9999px}

.links2{display: flex;justify-content: space-between; flex-wrap: nowrap;max-width: 40%;margin: 0 auto 5em auto}

.citytoon{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_toon.png")no-repeat}
.assembly{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_epa.png")no-repeat}
.ehimepref{width: 234px;height: 60px; display: block;text-indent: -9999px;background: url("../img2/link_ehime.png")no-repeat}

.p_title{display:block;font-size: 3em;font-weight: 800;margin: 0 0 1em 0}

/* Profile */
#profsec1{max-width:1200px; min-height: auto; height:auto;  margin: 0 auto 6em auto;padding: 0 3em 0 4em; background: url("../profile/img/pro_bg1.png")no-repeat;background-size: 65% auto; background-position:top right; padding-top:1px}
#profsec1 ol{display:inline-block;font-size: 1em;line-height: 1.5em;padding: 0 0 0 1em}
#profsec1 li{padding: 0 0 0.7em 0}

.prof_3c{max-width: 1200px;min-width: 700px;display: flex;justify-content: space-between;flex-wrap: nowrap;margin: 0 auto 4em auto;padding: 0 3em}
.prof_3c h4{font-size: 1.5em;font-weight: 600; padding-bottom: 0.5em}
.prof_3c p{line-height: 1.5em}
.prof_con{width: 28%;text-align: justify;border-radius: 8px; background: #ffc890;padding: 1.5em}

.prof_1c{max-width: 1100px;min-width: 700px;margin: 0 auto 4em;padding: 0 3em}
.prof_1c h3{font-size: 3em;font-weight: 600;padding-bottom: 0.5em}
.prof_1c p{line-height: 2em}

.prof_bo{border-bottom: dashed 2px #8E8E8E;margin-bottom: 1em}


/* Policies */
#polisec1{max-width:1200px; min-height: auto; height:auto;  margin: 0 auto 3em auto;padding: 0 4em; background: url("../policies/img/policies_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#polisec1 p{line-height: 1.8em;width: 50%;background: rgba(255,255,255,0.8);padding: 1em}



/*アコーディオン全体*/
.accordion-area{list-style: none; max-width: 100%;min-width: 700px;margin:10em auto 5em auto;}
.accordion-area li{margin: 2em 0}
.accordion-area dt{font-size: 1.5em;font-weight: 500;color: #ffff99}
.accordion-area dd{font-size: 1.2em;line-height: 1.5em}
.accordion-area section {border: 1px solid #ccc;background: #ec7210;border-radius: 10px;color: #FFFFFF;padding: 0 0 0 1.5em}
.acc_pad1{padding-bottom: 2em;line-height: 1.5em}
.acc_pad2{padding-bottom: 1.5em;line-height: 1em}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:2.2em;
    font-weight: 600;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #FFFFFF;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {display: none;/*はじめは非表示*/;margin:0 3% 3% 3%;padding: 1em;}
.sub_t{display: inline-block;letter-spacing: 0.5em;font-weight: 500;padding: 5em 0 1em 0.2em}

/* Support */
#suppsec1{max-width:1200px; min-height: auto; height:auto;  margin: 0 auto 3em auto;padding: 0 4em; background: url("../support/img/support_bg1.png")no-repeat;background-size: contain; background-position:top right;overflow: hidden; padding-top:1px}
#suppsec1 p{line-height: 1.8em;width: 50%;background: rgba(255,255,255,0.8);padding: 1em}


.admission{max-width: 1200px;min-width: 700px;margin: 0 auto 2em auto;padding: 0 3em 0 4em;display: flex;}
.admission h3{font-size: 1.5em;font-weight: 600; padding-bottom: 0.5em}
.admission p{line-height: 1.8em;width: auto;background: rgba(255,255,255,0.8);padding-bottom: 2em}
.admission ol{width:auto;padding:0;margin: 0}
.admission li{margin:0 0 1em 0;}
.adm1{width: 60%}
.adm1 li{line-height: 2em}
.adm2{width: 35%;line-height: 2em}
.adm2 a{background: #ec7210;padding: 1.5em;color: #FFFFFF;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:3em 0 0 2em;display: block;text-align: center}
.adm2 a:hover{background: #ec7210;padding: 1.5em;color: #ffff99;font-weight: 600;border-radius: 5px;font-size: 1.5em;margin:3em 0 0 2em;display: block;text-align: center}


#reposec1{max-width:1200px; min-height: auto; height:auto;  margin: 0 auto 6em auto;padding: 0 3em 0 4em;padding-top:1px}
.repo_1c{max-width: 1100px;min-width: 700px;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 auto 4em;padding: 0 3em}
.repo_con{text-align: center;margin-bottom: 3em;text-decoration: none}
.repo_con figcaption{background: #4E4E4E;padding: 0.5em 0;color:#FFFFFF}

#privsec1{max-width:1200px; min-height: auto; height:auto;  margin: 0 auto 5em auto;padding: 0 4em;}
#privsec1 h3{font-size: 1.5em;padding:0 0 1em 0}
#privsec1 p{line-height: 1.8em;width: 100%;background: rgba(255,255,255,0.8);padding:0 0 3em 0}
#privsec1 ul,ol{margin: 0 0 3em 0;line-height: 1.5em}
#privsec1 li{margin: 0 0 1em 0;line-height: 1.5em}
#privsec1 br{display: none}

}